Subject: RE: KB update plan
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>
Date: Tue, 27 Oct 2020 16:01:24 +0000

Hi Sara,

As discussed in today’s meeting, Phase 1 updates are below. I have also attached the KB update plan with the table.

Section
Doc check
EN
GE
FR
JP
CN
KN
SP
Po
EXPAND 80
•
•
•
•
•
•
X
X
•
X
EXPAND 80T
•
•
•
•
•
•
X
X
•
X
EXPAND 80 MIC
•
•
•
•
•
•
X
x
•
X
SDW 5011
•
•
•
•
•
X
X
X
X
X
SDW 5031
•
•
•
•
•
X
X
X
X
X
SDW 5061
•
•
•
•
•
X
X
X
X
X

Spanish- English articles added for EXPAND series.
Korean, Portuguese and Chinese- No translations
SDW 5011, 5031, 5061- are not released in JP Market.
SDW 5011, 5031 and 5061 Chinese, Korean, Spanish, Portugal translations needed

I sent the articles to Jessica and Karen to translate them in Chinese and Portuguese.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 26. oktober 2020 18:14
To: Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Karen Teles Benitez (KRTB) <[email-masked]>
Subject: KB update plan

Hi Ashish And Josephine,

I have created a plan for the KB updates.
Please take a look so you have an idea,
we will discuss it further in our meeting tomorrow.

Thank you!
Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=04%7C01%7Cjvdo%40eposaudio.com%7C03321496ecec4af684a208d879d28dda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393292640483042%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=whlJXb7uEu2gQKOxhiTMgXxCPddpj3Rzi41%2FqyEC5dg%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C03321496ecec4af684a208d879d28dda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393292640493039%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5YfQ3R9mbULzB3xP3%2FkoiPB%2Fu1Btgmwi7MqlpyHSR8Y%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7C03321496ecec4af684a208d879d28dda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393292640493039%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SbA2gMGRdyLGCpUyRw4mvB73iPdrweWl%2Bu5a4oe%2Fnr0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Cjvdo%40eposaudio.com%7C03321496ecec4af684a208d879d28dda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393292640503031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KLUKaKa9oN3D6ipGUSnP0S1af6rrrJMbCTWYzf4GrFk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C03321496ecec4af684a208d879d28dda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393292640503031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w3eFSbi5HhLV6LSFh7HMZ%2BicrYXVHAkHf%2BVmA0Q%2BhPY%3D&reserved=0>

​